package com.brilliance.isc.common.taskdistributor.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ReviewMode {

    GRP("GRP","按组别指定"),
    USR("USR","按柜员指定");

    private final String value;
    private final String name;
}
